#include <ACB_ARM.h>//Add the Robot arm libraries
ACB_ARM ARM;

void setup() {
  
  ARM.ARM_init(5,16,17,18);//The parameters are four Servo pins
  ARM.JoyStick_init(32,33,34,35,36,39); //Joystick initialization
  Serial.begin(115200);//set the baud rate to 115200
  
}

void loop() {
  
  ARM.JoyStick_Memory();//JoyStick memory mode

}



